/*!
 * baguetteBox.js
 * @author  feimosi
 * @version 1.1.0
 * @url https://github.com/feimosi/baguetteBox.js
 */
.gallery ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.gallery ul li{
	display: inline-block;
	/*width: 24%;*/
	float: left;
	margin-right: 1.33%;
}
.gallery ul li:nth-child(4n+4){
	margin-right: 0;
}
.gallery a {
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	display: block;
	border: 3px solid #E1E8ED;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 0 10px 0;
	position: relative;
	opacity: 1;
}
.gallery a .ftr {
	background: #F5F8FA;
	padding: 10px;
	color: #66757f;
	font-size: 14px;
	font-weight: 600;
	text-align: center;
	text-transform: uppercase;
}

.gallery a i {
	top: 0;
	bottom: 0;
	left: 50%;
	right: 0;
	position: absolute;
	opacity: 0;
	font-size: 36px;
	margin-left: -18px;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	zoom: 1.5;
}
.gallery a:hover i {
	top: 50%;
	position: absolute;
	margin-top: -25px;
	opacity: 0.9;
	zoom: 1;
	color: #fff;
	font-size: 48px;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.gallery a:hover{
	box-shadow: 0 0 10px #66757f;
	border: 3px solid #fff;
}


#baguetteBox-overlay {
	display: none;
	opacity: 0;
	position: fixed;
	overflow: hidden;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1000000;
	background-color: #222;
	background-color: rgba(0, 0, 0, 0.8);
	-webkit-transition: opacity 0.5s ease;
	        transition: opacity 0.5s ease;
}

#baguetteBox-overlay.visible {
	opacity: 1;
}

#baguetteBox-overlay .full-image {
	display: inline-block;
	position: relative;
	width: 100%;
	height: 100%;
	text-align: center;
}

#baguetteBox-overlay .full-image figure {
	display: inline;
	margin: 0;
	height: 100%;
}

#baguetteBox-overlay .full-image img {
	display: inline-block;
	width: auto;
	height: auto;
	max-height: 100%;
	max-width: 100%;
	vertical-align: middle;
	-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
	   -moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
	        box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
	border-radius: 4px;
	border: 3px solid #fff;	        
}

#baguetteBox-overlay .full-image figcaption {
	display: block;
	position: absolute;
	bottom: 0;
	width: 100%;
	text-align: center;
	line-height: 1.8;
	color: #ccc;
	background-color: #000;
	background-color: rgba(0, 0, 0, 0.6);
	font-family: sans-serif;
}

#baguetteBox-overlay .full-image:before {
	content: "";
	display: inline-block;
	height: 50%;
	width: 1px;
	margin-right: -1px;
}

#baguetteBox-slider {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	white-space: nowrap;
	-webkit-transition: left 0.4s ease, -webkit-transform 0.4s ease;
	        transition: left 0.4s ease, -moz-transform 0.4s ease;
	        transition: left 0.4s ease, transform 0.4s ease;
}

#baguetteBox-slider.bounce-from-right {
	-webkit-animation: bounceFromRight 0.4s ease-out;
	        animation: bounceFromRight 0.4s ease-out;
}

#baguetteBox-slider.bounce-from-left {
	-webkit-animation: bounceFromLeft 0.4s ease-out;
	        animation: bounceFromLeft 0.4s ease-out;
}

.baguetteBox-button#next-button,
.baguetteBox-button#previous-button {
	top: 50%;
	top: calc(50% - 30px);
	width: 44px;
	height: 60px;
}

.baguetteBox-button {
	position: absolute;
	cursor: pointer;
	outline: none;
	padding: 0;
	margin: 0;
	border: 0;
	-moz-border-radius: 15%;
	     border-radius: 15%;
	background-color: transparent;
	color: #f7b53c;
	font: 1.6em sans-serif;
	-webkit-transition: background-color 0.4s ease;
	        transition: background-color 0.4s ease;
}

.baguetteBox-button:hover {
	background-color: rgba(50, 50, 50, 0.9);
}

.baguetteBox-button#next-button {
	right: 2%;
}

.baguetteBox-button#previous-button {
	left: 2%;
}

.baguetteBox-button#close-button {
	top: 20px;
	right: 2%;
	right: calc(2% + 6px);
	width: 30px;
	height: 30px;
}

.baguetteBox-button svg {
	position: absolute;
	left: 0;
	top: 0;
}

/*
    Preloader
    Borrowed from http://tobiasahlin.com/spinkit/
*/

.spinner {
	width: 40px;
	height: 40px;
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -20px;
	margin-left: -20px;
}

.double-bounce1,
.double-bounce2 {
	width: 100%;
	height: 100%;
	-moz-border-radius: 50%;
	     border-radius: 50%;
	background-color: #fff;
	opacity: 0.6;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-animation: bounce 2s infinite ease-in-out;
	        animation: bounce 2s infinite ease-in-out;
}

.double-bounce2 {
	-webkit-animation-delay: -1s;
	        animation-delay: -1s;
}

@-webkit-keyframes bounceFromRight {
	0% {
		margin-left: 0;
	}
	50% {
		margin-left: -30px;
	}
	100% {
		margin-left: 0;
	}
}

@keyframes bounceFromRight {
	0% {
		margin-left: 0;
	}
	50% {
		margin-left: -30px;
	}
	100% {
		margin-left: 0;
	}
}

@-webkit-keyframes bounceFromLeft {
	0% {
		margin-left: 0;
	}

	50% {
		margin-left: 30px;
	}

	100% {
		margin-left: 0;
	}
}

@keyframes bounceFromLeft {
	0% {
		margin-left: 0;
	}
	50% {
		margin-left: 30px;
	}

	100% {
		margin-left: 0;
	}
}

@-webkit-keyframes bounce {
	0%,100% {
		-webkit-transform: scale(0);
		        transform: scale(0);
	}

	50% {
		-webkit-transform: scale(1);
		        transform: scale(1);
		}
}

@keyframes bounce {
	0%,100% {
		-webkit-transform: scale(0);
		   -moz-transform: scale(0);
		        transform: scale(0);
	}

	50% {
		-webkit-transform: scale(1);
		   -moz-transform: scale(1);
		        transform: scale(1);
	}
}

@media (max-width: 767px) {
	.gallery ul li{
		display: block;
		width: 100%;
		margin-right: 0;
	}
}